RubyGems Navigation menu

Reverse dependencies for nexpose 7.2.1

nexpose_ticketing 1.5.2

This gem provides a Ruby implementation of different integrations with ticketing servic...

18,941 Downloads

nexposecli 0.4.3

This experimental gem provides a Ruby command-line utility to the Nexpose vulnerability...

16,712 Downloads

NexposeRunner 1.0.0

This is a gem that provides the ability to create a new site, add an IP to the site, an...

13,812 Downloads

nexpose_csv_generator 0.0.4

This is a tool that connects to an NSC instance to generate a user specified delimited ...

8,674 Downloads

nexpose_scan_manager 0.0.4

NeXpose Scan Manager is used for launching and asynchronous polling and processing of N...

8,588 Downloads

nexpose-functions 0.0.6

Additional useful functions for use with the Nexpose API.

5,950 Downloads

nexpose_thycotic 0.2.0

This gem allows Nexpose users to pull credentials from Thycotic SecretServer into Nexpose

4,663 Downloads

nexpose-magic 0.0.4

Nexpose-magic - Nexpose adminstration CLI tool

4,272 Downloads

nexpose_pxgrid 0.1.6

This JRuby Gem allows Nexpose to scan IPs detected by Cisco pxGrid and apply quarantines.

3,426 Downloads

nexpose_sourcefire 0.2.2

This GEM allows enables the importing of Nexpose host and vulnerability data into Sourc...

3,378 Downloads

excl_site_asset_scan 0.0.1

List asset groups, list information about certain asset groups, start a site scan with ...

2,885 Downloads

nexpose-security-console 0.0.6

For security engineers Who need to interact with a Rapid7 Nexpose Security console ...

2,714 Downloads

nexpose_paloalto 0.1.3

This Gem allows usage of Nexpose Dynamic Asset groups with Palo Alto TAGs.

2,572 Downloads

nexpose_tpam 1.0.1

Nexpose TPAM integration provides credentials for authenticated scans in Nexpose.

1,473 Downloads

nexpose_sccm 0.4.0

This gem pulls data from InsightVM/Nexpose and creates content in SCCM for remediation

497 Downloads

Total downloads 949,864

For this version 428,765

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-Clause

Required Ruby Version: >= 2.1

Links: